セキュリティ対策ツールのバージョンアップに関するお知らせ

概要

平素よりNTT西日本のフレッツサービスをご利用いただきまして、誠にありがとうございます。
「フレッツ 光ネクスト」、「フレッツ 光ライト」、「光コラボレーション事業者が提供する光アクセスサービス」、「フレッツ・光プレミアム」 および 「フレッツ・v6アプリ」 をご利用のお客さまへ提供しております 「セキュリティ対策ツール」 のバージョンアップを実施していただけます。

対象

対象製品: セキュリティ対策ツール Ver.1 セキュリティ対策ツール Ver.2 セキュリティ対策ツール Ver.3 セキュリティ対策ツール Ver.5 セキュリティ対策ツール Ver.6 セキュリティ対策ツール Ver.8 セキュリティ対策ツール Ver.9
セキュリティ対策ツール Ver.14 セキュリティ対策ツール Ver.15 セキュリティ対策ツール Ver.16 セキュリティ対策ツール Ver.17 セキュリティ対策ツール Ver.18 セキュリティ対策ツール Ver.20 セキュリティ対策ツール Ver.21 セキュリティ対策ツール Ver.23 セキュリティ対策ツール Ver.24
対象サービス: フレッツ 光ネクスト フレッツ 光ライト フレッツ・光プレミアム フレッツ・v6アプリ

バージョンアップ方法

セキュリティ対策ツールのバージョンアップを行っていただく前に、お客さまが現在ご利用のセキュリティ対策ツールのバージョンを確認する必要がございます。

最新のセキュリティ対策ツールのバージョンは Ver.11 / Ver.26 となっております。
こちらより以前のバージョンをご利用の場合は、以下のボタンよりバージョンアップをお試し下さい。

【フレッツ 光ネクスト / フレッツ 光ライト】 をご利用のお客様
セキュリティ対策ツール Ver.11 をご利用いただけるようになりました。
手順はこちら

【フレッツ・光プレミアム / フレッツ・v6アプリ】 をご利用のお客様
セキュリティ対策ツール Ver.26 をご利用いただけるようになりました。
手順はこちら
このページの情報は、参考になりましたか?
調べたい内容を探す
インストール関連
インストール
アンインストール
ダウンロード
動作要件
基本的な機能
ウイルス対策
Web脅威対策
保護者による使用制限
情報漏えい対策
プライバシー設定チェッカー
SNSプロテクション
トラブルシューティング
アップデートが出来ない
よくあるご質問